#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-23lGCwseGJPLigP7px9BJA
key:                  DAV-1.3.4-23lGCwseGJPLigP7px9BJA
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  968a1c3d33a015d6a0d2376730eca4c9
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-23lGCwseGJPLigP7px9BJA
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW exceptions-0.10.4
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    lens-5.2-HshKI406bdO6VQU9Db7XBS mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-47QXFWU8OI3AOeTzeSnbjy
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd
    xml-conduit-1.9.1.1-LW0vYiid8efHjNefGQluz6
    xml-hamlet-0.5.0.2-BlSpOmyKUpI7QUlrHoJ5sO

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

